/* T4 Coupons Area Light Theme General Styles */

.light-bg.coupon-area.t4 {
}

.light-bg.coupon-area.t4 header h4 {
}

.light-bg.coupon-area.t4 header h4 > strong {
}

/* End T4 Coupons Area Light Theme General Styles */

/* T4 Coupons Area Dark Theme General Styles */

.dark-bg.coupon-area.t4 {
}

.dark-bg.coupon-area.t4 header h4 {
}

.dark-bg.coupon-area.t4 header h4 > strong {
}

/* End T4 Coupons Area Dark Theme General Styles */

/* T4 Coupons Area Light Theme List Styles */

.light-bg.coupon-area.t4 .coupon-list li {
	background-color: #DDDDDD;
	box-shadow: 0 0 2em rgba(0,0,0,0.2); /* alpha($Black,20%) */
}

.light-bg.coupon-area.t4 .coupon-list li:before {
	border-color: #FF5F07; /* $Color2 */
}

.light-bg.coupon-area.t4 .coupon-list li a .info:before {
	background-color: #DDDDDD;
}

.light-bg.coupon-area.t4 .coupon-list li a .info .box > strong {
	color: #000000;
}

.light-bg.coupon-area.t4 .coupon-list li a .info p {
	color: #035EAD; /* $Color1 */
}

.light-bg.coupon-area.t4 .coupon-list li a .disclaimer {
	background-color: #035EAD; /* $Color1 */
	color: #FFFFFF; /* $White */
}

.light-bg.coupon-area.t4 .coupon-list li a .hover-btn:before {
	background-color: rgba(255,255,255,0.698); /* alpha($White,70%) */
}

/* End T4 Coupons Area Light Theme List Styles */

/* T4 Coupons Area Dark Theme List Styles */

.dark-bg.coupon-area.t4 .coupon-list li {
	background-color: #FFFFFF; /* $White */
	box-shadow: 0 0 2em rgba(0,0,0,0.2); /* alpha($Black,20%) */
}

.dark-bg.coupon-area.t4 .coupon-list li:before {
	border-color: #FF5F07; /* $Color2 */
}

.dark-bg.coupon-area.t4 .coupon-list li a .info:before {
	background-color: #FFFFFF; /* $White */
}

.dark-bg.coupon-area.t4 .coupon-list li a .info .box > strong {
	color: #222222; /* $Color5 */
}

.dark-bg.coupon-area.t4 .coupon-list li a .info p {
	color: #035EAD; /* $Color1 */
}

.dark-bg.coupon-area.t4 .coupon-list li a .disclaimer {
	color: #DDDDDD; /* $Color4 */
	background-color: #035EAD; /* $Color1 */
}

.dark-bg.coupon-area.t4 .coupon-list li a .hover-btn:before {
	background-color: rgba(34,34,34,0.698); /* alpha($Color5,70%) */
}

/* End T4 Coupons Area Dark Theme List Styles */
